CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.132, Copyright 1995-2013 Opera Software ASA. Με επιφύλαξη κάθε νόμιμου δικαιώματος.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2013 Opera Software ASA. Με επιφύλαξη κάθε νόμιμου δικαιώματος.";
